@font-face {
    font-family: 'SourceSansProLight';
    src: url('SourceSansPro-Light-webfont.eot');
    src: url('SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('SourceSansPro-Light-webfont.woff') format('woff'),
         url('SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('SourceSansPro-Regular-webfont.eot');
    src: url('SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('SourceSansPro-Regular-webfont.woff') format('woff'),
         url('SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('SourceSansPro-Semibold-webfont.eot');
    src: url('SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('SourceSansPro-Semibold-webfont.woff') format('woff'),
         url('SourceSansPro-Semibold-webfont.ttf') format('truetype'),
         url('SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}